Community Server Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 16478
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 02 2006 12:00AM
Updated: Feb 07 2006 08:54PM
Credit: behn00d from the Crouz Security Team is credited with the discovery of this vulnerability.
Vulnerable: CommunityServer.org Community Server 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus